<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/E:/Asli/JavaFXApplication4/src/main/JavaFXApplication4.java</file>
            <file>file:/E:/Asli/JavaFXApplication4/src/controller/DiagnosaController.java</file>
            <file>file:/E:/Asli/JavaFXApplication4/src/controller/Diagnosa_1Controller.java</file>
            <file>file:/E:/Asli/JavaFXApplication4/src/controller/LoginController.java</file>
        </group>
    </open-files>
</project-private>
